* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(77,127,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bnc-96_c:after { display: table; content: ''; clear: both; }

.aemu_4-in { clear: both; }

.tnf_136-v { width: 1000px; margin: 0 auto; }


.ff_16__ca
{
	display: block;
}

.ff_16__ca:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tnf_136-v
{
	margin-top: 70px;
}

.vh-222_hg 
{
	display: table;
	position: relative;
}



.egc-683_ztwb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.egc-683_ztwb > a
{
	display: block;
	float: left;
}

.egc-683_ztwb > a.yuqv_348-z
{
	margin-right: 10px;
}

.egc-683_ztwb > a.hjof-112_hst
{
	margin-right: 10px;
}


.egc-683_ztwb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.egc-683_ztwb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.egc-683_ztwb > a.yuqv_348-z > div > span
{
	background-image: url(../images/FB.png);
}

.egc-683_ztwb > a.hjof-112_hst > div > span
{
	background-image: url(../images/X.png);
}

.egc-683_ztwb > span.wno-397_cau
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jhssg-506_jeze 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nih_414-eh { background-color: #171717; }

.nih_414-eh .qvr_422__ccr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nih_414-eh .yq-810_bwewv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nih_414-eh .yq-810_bwewv > .upd-951_d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yq-810_bwewv .agxpv-939_cegaw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(77,127,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xitr_468__i
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xitr_468__i > .in_915__hhfjc 
{
	float: right;
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg.active > .qqt_904__kjeka
{
	visibility: visible;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li
{
	display: block;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a:hover
{
	color: rgba(77,127,178, 1);
	background: #f0f0f0;
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a > .k_645__gy
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a > .k_645__gy > .md_670__nf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a:hover > .k_645__gy > .md_670__nf
{
	 
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a > .k_645__gy > .md_670__nf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a > .losr_658__cbaef
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a:hover > .losr_658__cbaef
{
	text-decoration: underline;
}




.in_915__hhfjc > .qatg_695-yupg > .aafp_829-etio
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.in_915__hhfjc > .qatg_695-yupg.active > .aafp_829-etio
{
	background: #f5f5f5;
}


.in_915__hhfjc > .qatg_695-yupg > .aafp_829-etio > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xitr_468__i .aop_681-i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xitr_468__i .aop_681-i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xitr_468__i .qatg_695-yupg.active .aop_681-i > span
{
	color: #171717;
}



.xitr_468__i .ltcjh-427_ayye
{
	height: 24px;
	width: 34px;
}

.xitr_468__i .ltcjh-427_ayye > .xqjt_117__agp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xitr_468__i .qatg_695-yupg.active .ltcjh-427_ayye > .xqjt_117__agp
{
	border:1px solid #171717;
}

.xitr_468__i .ltcjh-427_ayye > .xqjt_117__agp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.can-841_afv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.can-841_afv > .mfi-151_xlpg
{
	display: table;
	margin-top: 70px;
}



.can-841_afv > .mfi-151_xlpg > *
{
	display: table-cell;
	vertical-align: middle;
}

.can-841_afv > .mfi-151_xlpg > .hfpb_925__woj
{
	width: 440px;
	max-width: 440px;
}

.can-841_afv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.can-841_afv > h1 .ve_127-hfigs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.can-841_afv > .lc_44__i
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hfpb_925__woj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(77,127,178, 1);
}


.hfpb_925__woj > .v-482_ubeh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v-482_ubeh.dj_351-f
{
	margin-right: 100px;
}


.v-482_ubeh > h3.vcaa_223__n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v-482_ubeh.dj_351-f > h3.vcaa_223__n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hfpb_925__woj > .v-482_ubeh .ia-147_cwg
{
	
}


.v-482_ubeh .nifh-608_ctias
{
	display: none;
}


.v-482_ubeh .ia-147_cwg.fwlwi_762__chpq
{
	margin-top: 20px;
}

.v-482_ubeh .ia-147_cwg .igdxn_43-jiee {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v-482_ubeh.dj_351-f .ia-147_cwg .igdxn_43-jiee
{
	font-size: 16px;
	font-weight: normal;
}



.v-482_ubeh .ia-147_cwg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v-482_ubeh.dj_351-f .ia-147_cwg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v-482_ubeh .ia-147_cwg .gbg-381_lxfv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v-482_ubeh.dj_351-f .ia-147_cwg .gbg-381_lxfv
{
	max-width: 384px;
	font-size:16px;
}

.v-482_ubeh .l-996_du {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v-482_ubeh.dj_351-f .l-996_du 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ijr_669-s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ijr_669-s > .c_762__qqg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ijr_669-s > .c_762__qqg.f-792_nzw
{
	right: -10px;
	top:-10px;
}

.ijr_669-s > .c_762__qqg.gexj_139__efjqh
{
	top:0px;
	right: -20px;
}

.ijr_669-s > .c_762__qqg > .clgf-967_g
{
	display: table-cell;
	vertical-align: middle;
}


.ijr_669-s > .c_762__qqg .nae_519__cc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ijr_669-s > .c_762__qqg .d-569_eifj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g_586-icgh > .ijr_669-s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.can-841_afv > .mfi-151_xlpg > .it-219_aggon
{
	width: 280px;
}


.it-219_aggon > .faa_626-qfe
{
    font-size: 16px;
    line-height: 180%;
}


.it-219_aggon > .faa_626-qfe > b, .it-219_aggon > .faa_626-qfe > h2, .it-219_aggon > .faa_626-qfe > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.it-219_aggon > .faa_626-qfe > ol
{
	padding-left: 20px;
}


main
{
	
}


.wbeg_643-dlh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xuakk_477__biobi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xuakk_477__biobi > li
{
	display: inline-block;
}

.xuakk_477__biobi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(77,127,178, 1);
}

.xuakk_477__biobi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xuakk_477__biobi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xuakk_477__biobi > li.active > a
{
	color: #545454;
}




.tbv_865__hv 
{ 
	margin-bottom: 50px; 

}



.tbv_865__hv > .ueee_786__yz
{
	 padding: 30px;
	overflow: hidden;
}


.tbv_865__hv > .ueee_786__yz:after { display: table; content: ''; clear: both; }




.tbv_865__hv h1 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tbv_865__hv h1 .ve_127-hfigs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tbv_865__hv h2 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tbv_865__hv h2:first-child
{
	padding-top: 0px;
}

.tbv_865__hv .ueee_786__yz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tbv_865__hv .ueee_786__yz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tbv_865__hv h2:first-child
{
	padding-top: 0px;
	color: rgba(77,127,178, 1); 
}


.tbv_865__hv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tbv_865__hv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tbv_865__hv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ueee_786__yz ul { margin-top: 12px; }


.ueee_786__yz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ueee_786__yz ul.clear > li, .ueee_786__yz ol.clear > li 
{
	clear: both;
}

.ueee_786__yz ul.clear > li:after, .ueee_786__yz ol.clear > li:after { display: block; content: ''; clear: both; }


.ueee_786__yz ul.g_555-s
{
	margin-top: 0px !important;
}

.ueee_786__yz ul.g_555-s > li 
{
	margin-left: 0px !important;
}

.ueee_786__yz ol { margin-left: 20px; margin-top: 12px; }

.ueee_786__yz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ueee_786__yz ul.list-recomend
{
	
}

.ueee_786__yz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ueee_786__yz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ueee_786__yz ul.list-recomend > li .dscr_img .date, .ueee_786__yz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ueee_786__yz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ueee_786__yz .imtg-231_el > .hb_963-yjl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ueee_786__yz .imtg-231_el > .g-324_hp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(77,127,178, 1);
}


.tbv_865__hv > .ueee_786__yz.wbeg_643-dlh.bb_356__abf 
{
	margin-bottom: 50px;
}


.tbv_865__hv > .ueee_786__yz.wbeg_643-dlh.bb_356__abf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(77,127,178, 1);
}


.bb_356__abf table.u_98-ir th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bb_356__abf table.u_98-ir tfoot td b
{
	text-align: center;
}


.bb_356__abf table.u_98-ir td
{
	width: 50%;
}


.tbv_865__hv table { border-collapse: separate; border-spacing: 3px; }

.tbv_865__hv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tbv_865__hv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.u_98-ir
{
	width: 100%;
}

table.u_98-ir td
{
	padding: 0;
}

table.u_98-ir a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.u_98-ir a:hover
{
	background: rgba(77,127,178, 1);
	color: white;
}


table.ng-808_jgfig
{
	width: 100%;
}


table.ng-808_jgfig th
{
	text-align: left;
	font-weight: bold;
}

table.ng-808_jgfig th.iksd_799-bvddj
{
	max-width: 200px;
}
table.ng-808_jgfig th.xdu_381-dc
{
	max-width: 100px;
}
table.ng-808_jgfig th.ae_399-jjp
{
	
}

table.ng-808_jgfig td
{
	padding: 5px 10px;
}

table.ng-808_jgfig tr.kfamm_709-jt td
{
	font-weight: bold;
	border-top: 2px solid rgba(77,127,178, 1);
	border-bottom: 2px solid rgba(77,127,178, 1);
}

table.ng-808_jgfig tr.kfamm_709-jt td:first-child
{
	border-left: 2px solid rgba(77,127,178, 1);
}

table.ng-808_jgfig tr.kfamm_709-jt td:last-child
{
	border-right: 2px solid rgba(77,127,178, 1);
}

table.ng-808_jgfig tr:hover td
{
	background-color: rgba(77,127,178, 0.2);
}

table.ng-808_jgfig td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.riu_950-ey.at-64_ut
{ 
	margin-bottom: 50px; 

}


.riu_950-ey.at-64_ut h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.brpdq_631-iuupj
{
	padding: 30px;
}


.riu_950-ey ul
{
	display: block;
}

.riu_950-ey ul.g_555-s > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.riu_950-ey ul.g_555-s > li:after
{ display: table; content: ''; clear: both; }



.riu_950-ey ul.g_555-s > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.riu_950-ey ul.g_555-s > li:not(:last-child)
{
	padding-top: 30px;
}


.riu_950-ey ul.g_555-s > li:last-child, .riu_950-ey.hhfj_885-ithei .ueee_786__yz ul > li:last-child
{
	margin-bottom: 0px;
}


.riu_950-ey ul.g_555-s > li .er_976-isu
{
	margin-bottom: 12px;
}

.riu_950-ey ul.g_555-s > li .er_976-isu > i
{
	font-size: 18px;
	font-style: italic;
}

.riu_950-ey ul.g_555-s > li .shhi_492__fgkjw
{
	float: left;
}


.riu_950-ey ul.g_555-s > li .shhi_492__fgkjw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.riu_950-ey ul.g_555-s > li .ohg_260-lg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.riu_950-ey ul.g_555-s > li .item_rev
{
	display: none;
}

.riu_950-ey .pb_797-e
{
	margin-top: 20px;
	text-align: center;
}



.riu_950-ey .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hce_626-fx.at-64_ut
{ 
	margin-bottom: 50px; 

}

.hce_626-fx.at-64_ut h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hce_626-fx.at-64_ut ul
{
	display: table;
	width: 100%;
}

.hce_626-fx.at-64_ut ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hce_626-fx.hhfj_885-ithei .ueee_786__yz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hce_626-fx ul > li:last-child, .hce_626-fx.hhfj_885-ithei .ueee_786__yz ul > li:last-child
{
	margin-bottom: 0px;
}


.hce_626-fx ul > li .u_99__vgj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(77,127,178, 1);
}


.hce_626-fx ul > li .hbgx_966__uibxw
{
	overflow: hidden;
    border: 2px solid rgba(77,127,178, 1);
}

.hce_626-fx ul > li .hbgx_966__uibxw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hce_626-fx ul > li .hah_763-dbmcd
{
	margin-bottom: 12px;
}

.hce_626-fx ul > li .c_937__mv
{
	color: #777777;
}



.hce_626-fx .bgvh-694_kf
{
	margin-top: 20px;
	text-align: center;
}




.fjdak_929-eag 
{ 
	margin-bottom: 50px;
}

.fjdak_929-eag .ril_980__all:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fjdak_929-eag .ril_980__all 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fjdak_929-eag .ril_980__all img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fjdak_929-eag .fjxet-536_eb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xiojb_96-pndgk
{
	display: block;
	line-height: 130%;

}

.xiojb_96-pndgk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xiojb_96-pndgk > div > dt
{
	display:inline-block;
}

.xiojb_96-pndgk > div > dd
{
	display:inline;
}

.fjdak_929-eag .ca_300-cawur
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fjdak_929-eag h2 
{ 
    color: rgba(77,127,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oaxfp_509-yfaw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(77,127,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oaxfp_509-yfaw > .de-691_atzwf
{
	display: table;
	width: 100%;
}


.oaxfp_509-yfaw > .de-691_atzwf > *
{
	display: table-cell;
	vertical-align: top;
}


.oaxfp_509-yfaw .ijr_669-s > img
{
	max-width: 400px;
}



.argc_956__fde 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ydgjb_767-vd
{
	display: block;
	margin-right: 40px;
}


.ydgjb_767-vd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ydgjb_767-vd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ydgjb_767-vd li a:hover
{
	text-decoration: underline;
}

.sahef_954-g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sahef_954-g .fd_229__dabp
{
	display: block;
	text-decoration: none;
}

.sahef_954-g .fd_229__dabp .ve_127-hfigs
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sahef_954-g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sahef_954-g .gq-366_jdkrb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);

}


.gq-366_jdkrb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gq-366_jdkrb a:hover
{
	text-decoration: underline;
}



.sahef_954-g .k_540__gjq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.sahef_954-g .oixcf_302__wii
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.faul_115__pa
{
	padding: 30px;
    overflow: hidden;
}


.faul_115__pa > .dtvc-941_kbbd
{
	float: right;
	width: 50%;
}

.faul_115__pa > .dtvc-941_kbbd > .ioonx-854_ifk
{
	padding-left: 20px;
	border-left: 3px solid rgba(77,127,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.faul_115__pa > .dtvc-941_kbbd > .ioonx-854_ifk > .xiojb_96-pndgk
{
	margin-top: 20px;
}

.faul_115__pa > .ch-600_hr
{
	float: left;
	width: 50%;
}

.faul_115__pa > .ch-600_hr form
{
	display: block;
	width: 100%;
}

.faul_115__pa > .ch-600_hr .pa-437_ecwbh
{
	margin-top: 20px;
}

.faul_115__pa > .ch-600_hr .sqvj-128_in
{
	display: none;
}


.faul_115__pa > .ch-600_hr .pa-437_ecwbh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.faul_115__pa > .ch-600_hr .pa-437_ecwbh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.faul_115__pa > .ch-600_hr .pa-437_ecwbh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.faul_115__pa > .ch-600_hr .pa-437_ecwbh .siktb-781_jl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.faul_115__pa > .ch-600_hr .dqi_407-ji
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(77,127,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tnf_136-v { width: 100%; }
	
.nih_414-eh { text-align: center; }
	
	
	
	
.nih_414-eh .yq-810_bwewv
	{
		
		
	}

	
	

	
	
	
	.egc-683_ztwb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.egc-683_ztwb > a
{
	
}

	
.egc-683_ztwb > a.hjof-112_hst
{
	margin-right: 0px;
}
	
.egc-683_ztwb > a > div
{
    width: 24px;
	height: 24px;
}

.egc-683_ztwb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.egc-683_ztwb > a.yuqv_348-z > div > span
{
	
}

.egc-683_ztwb > a.hjof-112_hst > div > span
{
	
}


.egc-683_ztwb > span.wno-397_cau
{
	display: none;
}
	

	
	
	.jhssg-506_jeze
	{
		width: auto;
	}
	
	
	.xitr_468__i
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg:not(.active)
	{
		position: relative;
	}
	
	
		.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.in_915__hhfjc > .qatg_695-yupg > .aafp_829-etio
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka
	{
		
		display: none;
	}
	


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg.active > .qqt_904__kjeka
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul
{
	display: block;
	max-height:300px;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li
{
	
}
	
	
.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xitr_468__i > .in_915__hhfjc > .qatg_695-yupg > .qqt_904__kjeka > ul > li > a > .losr_658__cbaef
{
	font-size: 14px;	
}
	
	
	
.in_915__hhfjc > .qatg_695-yupg > .aafp_829-etio > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.in_915__hhfjc > .qatg_695-yupg.active > .aafp_829-etio > *
{
	font-size: 16px;
}	
		
.in_915__hhfjc > .qatg_695-yupg:not(.active) > .aafp_829-etio > .aop_681-i
{
	display: none;
}
	
	
	
.xitr_468__i .ltcjh-427_ayye
{
	width: 24px;
}

.xitr_468__i .ltcjh-427_ayye > .xqjt_117__agp
{
	width: 24px;
	height: 24px;
}
	
	
.xitr_468__i .qatg_695-yupg:not(.active) .ltcjh-427_ayye > .xqjt_117__agp
{
	margin-left: 0px;
}

.xitr_468__i .qatg_695-yupg.active .ltcjh-427_ayye > .xqjt_117__agp
{
	border:1px solid #171717;
}

.xitr_468__i .ltcjh-427_ayye > .xqjt_117__agp > img
{
	height: 24px;
}
	

.nih_414-eh .yq-810_bwewv > .upd-951_d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yq-810_bwewv .agxpv-939_cegaw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xitr_468__i.f-792_nzw
	{
		float: none;
	}
	
.xitr_468__i.f-792_nzw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xitr_468__i .er_976-isu
	{
		line-height: 18px;
	}
	
	.xitr_468__i .ltcjh-427_ayye > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xitr_468__i .ltcjh-427_ayye > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.can-841_afv {
    padding: 30px 20px;
	}
	
	.can-841_afv > .mfi-151_xlpg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.can-841_afv > .mfi-151_xlpg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.can-841_afv > .mfi-151_xlpg > .g_586-icgh
	{
		padding-top: 10px
	}
	
	.can-841_afv > .mfi-151_xlpg > .hfpb_925__woj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hfpb_925__woj > .v-482_ubeh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g_586-icgh > .ijr_669-s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.can-841_afv > .mfi-151_xlpg > .it-219_aggon
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tnf_136-v
	{
		margin-top: 30px;
	}
		
	.tbv_865__hv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tbv_865__hv h2 { padding-bottom:20px; }
	.tbv_865__hv > .ueee_786__yz
	{
		padding: 20px;
	}

	.tbv_865__hv p + h2 { }
	.tbv_865__hv ul { }
	.tbv_865__hv li { }
	.tbv_865__hv table { width: 100% !important; }
	
	.tbv_865__hv img { max-width: 100% !important; }
	

	.riu_950-ey.at-64_ut
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.riu_950-ey.at-64_ut h2
	{
		padding-bottom: 20px;
	}
	
	.riu_950-ey.at-64_ut ul
	{
		display: block;
	}
	
	.riu_950-ey.at-64_ut ul > li
	{
		display: block;
		width: 100%;
	}
	
	.riu_950-ey.at-64_ut ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.riu_950-ey ul.g_555-s > li > .shhi_492__fgkjw
	{
		float: none !important;
	}
	
	.riu_950-ey ul.g_555-s > li > .ohg_260-lg
	{
		padding: 0px;
	}
	
	
		.hce_626-fx.at-64_ut
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hce_626-fx.at-64_ut h2
	{
		padding-bottom: 20px;
	}
	
	.hce_626-fx.at-64_ut ul
	{
		display: block;
	}
	
	.hce_626-fx.at-64_ut ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hce_626-fx.at-64_ut ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hce_626-fx.at-64_ut ul > li .ohg_260-lg
	{
		padding: 0px;
	}
	
	.brpdq_631-iuupj
	{
		    padding: 20px;
	}
	
	
	.fjdak_929-eag
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fjdak_929-eag h2
	{
		padding-bottom: 20px;
		
	}
	
	.fjdak_929-eag .ril_980__all
	{
		padding: 20px;
	}
	
	.fjdak_929-eag .ril_980__all img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fjdak_929-eag .ca_300-cawur
	{
		padding-left: 0px;
	}
	
	
	
	
	.oaxfp_509-yfaw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oaxfp_509-yfaw > .de-691_atzwf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.de-691_atzwf > .fk_681__whfg
	{
		display: block;
	}
	
	.de-691_atzwf > .ej_983__ps
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.de-691_atzwf > .ej_983__ps > .ijr_669-s
	{
		
	}
	
	
	.v-482_ubeh.dj_351-f
	{
		margin-right: 0;
	}
	
	
	.v-482_ubeh.dj_351-f .ia-147_cwg > input
	{
		max-width: none;
	}
	
	.v-482_ubeh.dj_351-f .l-996_du
	{
		max-width: none;
	}
	
	
	.ijr_669-s > .c_762__qqg.gexj_139__efjqh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sahef_954-g
	{
		text-align: center;
	}
	
	.ydgjb_767-vd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ydgjb_767-vd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ydgjb_767-vd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xuakk_477__biobi
	{
		margin-left: 20px !important;
		
	}
	
	.xuakk_477__biobi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tbv_865__hv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.u_98-ir a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tbv_865__hv > .ueee_786__yz.cdj_169-l
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ueee_786__yz ul.list-recomend > li
{
	display: block;
}
	
.faul_115__pa > .ch-600_hr
{
	width: 100%;
	float: none;
}
	
.faul_115__pa > .dtvc-941_kbbd
{
	width: 100%;
	float: none;
}

.faul_115__pa > .dtvc-941_kbbd > .ioonx-854_ifk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


